Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: khotkeys
Source: https://projects.kde.org/projects/kde/workspace/khotkeys

Files: *
Copyright: 2008-2009, Michael Jansen <kde@michael-jansen.biz>
           2006, Volker Krause <volker.krause@rwth-aachen.de>
           2000-2014, Free Software Foundation, Inc
           2000, Jesús Bravo Álvarez
           2008-2009, K Desktop Environment
           2000, KDE Team
           2000-2002, KDE e.v
           2007, KDE i18n Project for Vietnamese
           1999-2003, Lubos Lunak <l.lunak@kde.org>
           2000-2002, Meni Livne <livne@kde.org>
           2000-2008, Michael Jansen
           2009, Michael Jansen <kde@michael-jansen.biz>
           2003, Mike Pilone <mpilone@slac.com>
           2005, Olivier Goffart <ogoffart@kde.org>
           2009, Rosetta Contributors and Canonical Ltd 2009
           2003-2012, This_file_is_part_of_KDE
           2001, translate.org.za
           2008, माइकल जानसन
           2008, माइकल जेनसन
           माइकेल जेन्सन
           মাইকেল জ্যানসেন
           માઇકલ જેનસન
           മൈക്കള്‍ ജാന്‍സെന്‍
License: LGPL-2+

Files: libkhotkeysprivate/action_data/menuentry_shortcut_action_data.cpp
       libkhotkeysprivate/action_data/menuentry_shortcut_action_data.h
       libkhotkeysprivate/action_data/simple_action_data.cpp
       libkhotkeysprivate/actions/action.cpp
       libkhotkeysprivate/actions/action_list.cpp
       libkhotkeysprivate/actions/activate_window_action.cpp
       libkhotkeysprivate/actions/command_url_action.cpp
       libkhotkeysprivate/actions/dbus_action.cpp
       libkhotkeysprivate/actions/keyboard_input_action.cpp
       libkhotkeysprivate/actions/menuentry_action.cpp
       libkhotkeysprivate/conditions/active_window_condition.cpp
       libkhotkeysprivate/conditions/active_window_condition.h
       libkhotkeysprivate/conditions/and_condition.cpp
       libkhotkeysprivate/conditions/condition.cpp
       libkhotkeysprivate/conditions/condition.h
       libkhotkeysprivate/conditions/conditions_list.cpp
       libkhotkeysprivate/conditions/conditions_list.h
       libkhotkeysprivate/conditions/conditions_list_base.cpp
       libkhotkeysprivate/conditions/conditions_list_base.h
       libkhotkeysprivate/conditions/conditions_visitor.cpp
       libkhotkeysprivate/conditions/conditions_visitor.h
       libkhotkeysprivate/conditions/existing_window_condition.cpp
       libkhotkeysprivate/conditions/existing_window_condition.h
       libkhotkeysprivate/conditions/not_condition.cpp
       libkhotkeysprivate/conditions/or_condition.cpp
       libkhotkeysprivate/settings.cpp
       libkhotkeysprivate/settings_reader_v2.cpp
       libkhotkeysprivate/settings_reader_v2.h
       libkhotkeysprivate/settings_writer.cpp
       libkhotkeysprivate/settings_writer.h
       libkhotkeysprivate/triggers/shortcut_trigger.cpp
       libkhotkeysprivate/triggers/trigger.cpp
       libkhotkeysprivate/triggers/trigger_list.cpp
       libkhotkeysprivate/triggers/triggers.cpp
       libkhotkeysprivate/triggers/triggers.h
       libkhotkeysprivate/triggers/voice_trigger.cpp
       libkhotkeysprivate/triggers/window_trigger.cpp
Copyright: 1999-2001, Lubos Lunak <l.lunak@kde.org>
           2008-2009, Michael Jansen <kde@michael-jansen.biz>
License: LGPL-2

Files: COPYING
       libkhotkeysprivate/sound.cpp
       libkhotkeysprivate/sound.h
       libkhotkeysprivate/soundrecorder.cpp
       libkhotkeysprivate/soundrecorder.h
       libkhotkeysprivate/voicesignature.cpp
       libkhotkeysprivate/voicesignature.h
Copyright: 1989-1991, Free Software Foundation, Inc
           2005, Olivier Goffart
License: GPL-2+

Files: po/ca/khotkeys.po
       po/uk/khotkeys.po
Copyright: Michael Jansen
           2000-2014, This_file_is_part_of_KDE
License: LGPL-2.1+3+KDEeV
 This file is distributed under the license LGPL version 2.1 or
 version 3 or later versions approved by the membership of KDE e.V.
 --
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in `/usr/share/common-licenses/LGPL-2.1', likewise,
 the complete text fo the GNU Lesser General Public License versin 3 can be
 found in `/usr/share/common-licenses/LGPL-3'.

Files: doc/kcm/index.docbook
Copyright: 2011, Subhashish Pradhan
           2012, T.C. Hollingsworth <tchollingsworth@gmail.com>
License: GFDL-1.2+

Files: libkhotkeysprivate/triggers/gesture_trigger.cpp
Copyright: 1999-2001, Lubos Lunak <l.lunak@kde.org>
           2008, Michael Jansen <kde@michael-jansen.biz>
           2008-2009, EasyStroke, Thomas Jaeger <ThJaeger@gmail.com>
License: ISC_and_LGPL-2
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License version 2 as published by the Free Software Foundation.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public License
 along with this library; see the file COPYING.LIB.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 Boston, MA 02110-1301, USA.
 .
 This file includes code from EasyStroke, Copyright (c) 2008-2009,
 Thomas Jaeger <ThJaeger@gmail.com>
 http://easystroke.sourceforge.net
 .
 Permission to use, copy, modify, and/or distribute this software for any
 purpose with or without fee is hereby granted, provided that the above
 copyright notice and this permission notice appear in all copies.
 .
 THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES WITH
 REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
 AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY SPECIAL, DIRECT,
 INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
 LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR
 OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 PERFORMANCE OF THIS SOFTWARE.
 --
 On Debian systems, the complete text of the GNU Library General Public License
 version 2 can be found in `/usr/share/common-licenses/LGPL-2'.

Files: po/bg/khotkeys.po
Copyright: Michael Jansen
           2009-2011, Yasen Pramatarov <yasen@lindeas.com>
           2006-2008, Zlatko Popov <zlatkopopov@fsa-bg.org>
License: GPL
 This file is licensed under the GPL.
 --
 On Debian systems, the complete text of the GNU General Public License
 can be found in `/usr/share/common-licenses/GPL'.

Files: debian/*
Copyright: 2014, Jonathan Riddell <jr@jriddell.org>
License: GPL-2+

License: GFDL-1.2+
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.2
 or any later version published by the Free Software Foundation;
 with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
 A copy of the license is included in the section entitled "GNU
 Free Documentation License".
 --
 On Debian systems, the complete text of the GNU Free Documentation License
 version 1.2 can be found in `/usr/share/common-licenses/GFDL-1.2'.

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the
 Free Software Foundation, Inc.,
 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 --
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in `/usr/share/common-licenses/GPL-2'.

License: LGPL-2
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License version 2 as published by the Free Software Foundation.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public License
 along with this library; see the file COPYING.LIB.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 Boston, MA 02110-1301, USA.
 --
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in `/usr/share/common-licenses/LGPL-2'.

License: LGPL-2+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License version 2 as published by the Free Software Foundation.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public License
 along with this library; see the file COPYING.LIB.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 Boston, MA 02110-1301, USA.
 --
 On Debian systems, the complete text of the GNU Library General
 Public License version 2 can be found in `/usr/share/common-licenses/LGPL-2'.
